Subject: Re: [PATCH] t/t7700-repack.sh: fix test breakages with `GIT_TEST_MULTI_PACK_INDEX=1`

From: Junio C Hamano <[email-masked]>
Date: Tue, 02 Apr 2024 12:55:39 -0700

Taylor Blau <[email-masked]> writes:

> I would argue that GIT_TEST_MULTI_PACK_INDEX should be on the list of
> GIT_TEST_-variables to get rid of as it has served its purpose.
>
> Like I said, I'd like to get rid of this (and many other)
> GIT_TEST-related variables, but that is a larger effort than this single
> patch.
Yup, that sounds like a good longer-term goals.  While it does not
smell like it is consistent with that goal to add more instances of
use of it to the test, it may inevitably be a "few steps backward in
preparation to jump big forward", perhaps.